﻿body {
    background-image: url("/mobile/Content/Images/design2_background_E.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.modal-scrollable{
    height: 200px;
    overflow-y:scroll;
}
.frmRegistration {
    background: none;
    
}
.form-control{
    background:rgb(33, 35, 35);
    color:#ffffff;
    
}

.blue {
    background: #0e86ca;
    border: none;
}
.well {
    background-color: rgba(6, 16, 24, .2);
    color: #ffffff
}
.glass {
    /* background styles */
    position: relative;
    display: inline-block;
    
    background-color: green; /*for compatibility with older browsers*/
  
    /* text styles */
    text-decoration: none;
    color: #fff;
    font-size: 25px;
    font-family: sans-serif;
    font-weight: 100;
   
}

    .glass:after {
        content: '';
        position: absolute;
        top: 2px;
        left: 10px;
        width: calc(100% - 20px);
        height: 50%;
        background: linear-gradient(rgba(255, 255,255, 0.5), rgba(255,255,255,0.1));
        border-radius: 100px;
       
    }

    .glass:hover {
        background-color: linear-gradient(#073,#0fa);
    }
